.header-content-right-top-service-department {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    gap: 4px;
    width: fit-content;
    text-align: end;

    a {
        font-size: 12px;
        font-family: "Gotham-Pro-Regular", sans-serif;
        color: #808080;
        line-height: 18px;
        position: relative;
        letter-spacing: 0.5px;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
        text-decoration: underline;
    }
}

.header-content-right-top-corp-department {
    justify-content: end;
    margin-top: 3px;
    padding-right: 53px;
    justify-content: flex-end;
    width: 100%;
}

.header-content-right-top-service-department {
    justify-content: end;
    margin-top: 3px;
    padding-right: 53px;
    justify-content: flex-end;
    width: 100%;
    text-align: end;
}

.footer .header-content-right-top-service-department a:hover {
    color: white;
}

a,
.b-header-geo {
    height: fit-content;
}

.footer-tel {
    margin-top: -65px;
}

@media (max-width: 992px) {
    .header-content-right.open {
        overflow: auto;
        max-height: 600px;
    }

    .header {
        height: 50px;
    }

    .footer-tel {
        margin-top: 0;
    }

    .logo-footer {
        text-align: center;
    }

    .header-content-right-top-service-department {
        padding: 0;
        flex-direction: column;
    }
}

@media (min-width: 768px) {
    .header-content-right-top-service-department {
        align-items: end !important;
    }
}

@media (min-width: 993px) {
    .tel-link {
        display: none;
    }
}

.new-catalogue-models-list a {
    width: auto;
    padding: 0 5px;
    min-width: 57px;
}

/* Стиль уведомления */
#notification {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    padding: 16px 124px;
    display: flex;
    align-items: start;
    justify-content: space-between;
    box-sizing: border-box;
    z-index: 9999;
    font-size: 18px;
    background-color: rgba(50, 55, 63, .5);
    border-radius: 0 30px 0 0;
    height: auto;
    transition: opacity .6s;
}

#notification span {
    line-height: 100%;
}

#notification.hidden {
    display: none;
}

#notification button {
    background: none;
    border: 1px solid white;
    border-radius: 50px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    flex-shrink: 0;
}

#notification a {
    color: white;
    text-decoration: underline;
}